body{overflow: hidden;}
.body-full-page{margin-left: -15px;}
/*.container {max-width: 1200px !important;}*/
#section0{background:url(../images/3.jpg); background-size: cover;/*background-attachment: fixed;*/}
#section1{background:url(../images/2.jpg); background-size: cover;/*background-attachment: fixed;*/}
#section2{background:url(../images/1.jpg); background-size: cover;/*background-attachment: fixed;*/}
#section3{background:#fecc4e }
.rectangle {background-color: rgba(255, 255, 255, 0.8);padding: 60px 155px 60px 111px ;}
.rectangle h1 {font-size: 60px; margin: 0px;}
.rectangle h3 {font-size: 48px;letter-spacing: 1px;font-style: italic;margin: 0px;}
.rectangle span{ color: #fecc4e;}
.rectangle p {font-size: 24px;}
.button li a {background-color: #fecc4e;color: #000;letter-spacing: 1px;font-size: 16px;margin-right:  12px;     padding: 10px;}
.main-navi li a {padding: 0px 45px;  }
.main-navi {padding: 60px 0px;}
.margin-top-six {margin-top: 60px;}
.rect {background-color: rgba(255, 255, 255, 0.9);padding: 50px 44px;min-height: 437px;box-shadow: 0px 0 12px rgba(0,0,0,0.1);}
.rect img {width: 300px;display:k;margin: auto;}                    
.rect h5{font-size: 24px;color: #403f3b;font-size: 24px;font-style: italic;font-weight: 700 !important;padding-top: 20px;}
.rect p {color: #80807d;font-size: 16px !important; line-height: 22px;}
.main-rect h1 {font-size: 60px;margin: 0px;}
.main-rect h3 {font-size: 55px;text-transform: uppercase;letter-spacing: 1px;color: #fecc4e;margin: 0px;text-stroke: 2px #403f3b;-webkit-text-stroke: 2px #403f3b;}
.main-rect p {font-size: 24px;margin-bottom: 25px;}
.btn-2 {background-color: #fecc4e;font-size: 16px;font-weight: 500;border-radius: 8px;padding: 4px 25px;margin-top: 15px; color: #403f3b;}
.part-3 h1, .part-3 h4 {font-size: 42.21px !important;margin: 0px;font-weight: bold;}
.part-3 h4{text-stroke:1px #403f3b;-webkit-text-stroke: 1px #403f3b;}
.part-3 h4, .part-3 h6  {color:  #fecc4e;letter-spacing: 1px;font-weight: 500;margin-top: 0px;}
.part-3 h5 , .part-3 h6{font-size: 20px;margin: 0px;}
.part-3 img {margin: 5px 0px;}
.part-3 h5 {font-style: italic;}
.btn-shape {background-color: #403f3b;color: #fecc4e;border-radius: 28px;font-size: 24px;padding: 2px 18px;position: absolute;top: -23px;right: 0;left: 0;margin: auto;left: 40.5%;}
.shapes {border: 2px solid #403f3b;border-radius: 35px;position: relative;    margin-top: 50px;}
.shapes h5 {font-size: 16px;color: #403f3b;}
.part-3 .col-md-5 img { width: 350px;}
.part-3 {margin-bottom: 40px !important;}
.section-vertical.third-part {padding-top: 60px;padding-bottom: 60px;}
.shapes img { width: 100%;}
.btn-shape-1 {background-color: #403f3b;border-radius: 28px;font-size: 17px;padding: 2px 18px;display: block;margin: auto;}
.btn-shape-2 {background-color: #403f3b;border-radius: 0px;font-size: 12.89px;padding: 2px 18px; display: block;margin: auto;}
.display-sm-block {display: none;}
.part-3 .col-md-5 img {width: 300px;display: block;margin: auto;}
.section-3 .main-navi, .section-3 ul{text-align: center;}
#quick-search-new{    
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dedede), to (#ffffff)) !important;
    background: -webkit-linear-gradient(top, #dedede, #ffffff) !important;
    background: -moz-linear-gradient(top, #dedede, #ffffff) !important;
    background: -ms-linear-gradient(top, #dedede, #ffffff) !important;
    background: -o-linear-gradient(top, #dedede, #ffffff) !important;}
ul {padding-left: 0px;}
/*.amipi-menu-demo-header .amipi-grid.amipi-grid-lined.dropdown-menu ul li{display: block !important;}*/
ul li {display: inline-block;list-style: none;}
li.amipi-menu-mega.position-relative-left li{display: block;}
.nav > li > a:hover, .nav > li > a:focus {text-decoration: none;background-color: transparent !important;}
.s-popup{width: 600px;background:url('../images/popup-bg.jpg');margin: auto;padding: 0px 0}
  .margin-left-right h3 {
    border-radius: 9px;
    margin: 0 50px;
    padding: 2px 4px;
}
  .heading-design h3 {
    background: #403f3b;
    color: #fecc4e;
    text-align: center;    
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.stud-image img {
    text-align: center;
    margin: 0px auto;
    display: block;
}
.padding{padding: 5px 0}
.table-bg-stud{background: #403f3b;color: #fecc4e;width: 100%;text-align: center;border-color: #fed160}
.stud-list-style li:before {
    content: '\f111';
    font-family: fontawesome;
    font-size: 11px;
    position: absolute;
    left: 0;
    top: 4px;
}
.stud-list-style li {
    font-size: 19px;
    position: relative;
    display: block;
    padding-left: 16px;
}
#studs, #Braclets{z-index: 9999}
#studs button.close, #Braclets button.close{
    background: #FFF;
    width: 30px;
    height: 30px;
    line-height: 4px;
    opacity: 1;
    font-size: 28px;
    z-index: 99999;
    position: relative;
}
.mobile-show{display: none !important;}
.desktop-show{display: table;}


@media(min-width:1200px) {
    .rectangle {padding: 35px 40px !important;box-shadow: 0px 0 12px rgba(0,0,0,0.1);}
    .part-3 h1, 
    .part-3 h4 {font-size: 30px !important;margin: 0px;}
    .main-rect h3 {font-size: 41px;text-stroke: 1px #403f3b;-webkit-text-stroke: 1px #403f3b;font-weight: 600;}
    .rectangle h1 {font-size: 46px;}
}

@media(min-width:992px) and (max-width:1199px) {
    .rectangle {padding: 35px 40px !important;}
    .rectangle h1 {font-size: 36px !important;}
    .rectangle h1 {font-size: 37px !important;}
    .main-navi li a {padding: 0px 14px !important;}
    .rectangle h3 {font-size: 43px !important;}
    .main-rect h3 {font-size: 33px;text-stroke: 1px #403f3b;-webkit-text-stroke: 1px #403f3b;font-weight: 700;}
    .part-3 h1, .part-3 h4 {    font-size: 28.21px !important;margin: 10px;}
    .part-3 .col-md-6 img {margin: 20px 0px;width: 100px;}
   
}

@media(min-width: 992px) and (max-width:1199px){
    .container{width: 750px !important}
}

@media(min-width: 1200px) and (max-width:1366px){
    .container{width: 900px !important}
}

@media(max-width:991px) {
    .main-navi li a {padding: 0px 14px !important;}
    .rectangle h1 {font-size: 28px }   
    .rectangle h3 {font-size: 32px !important;}
    .button li a {font-size: 15px !important;}
    .rectangle {padding: 40px 28px;}
    .main-rect h3 {font-size: 24px;text-stroke: 1px #403f3b;-webkit-text-stroke: 1px #403f3b;font-weight: 700;}
    .main-rect h1 {font-size: 50px;}
    .rect h5 {margin-bottom: 5px;padding: 0px;}
    .btn-2 {margin-top: 0px; }
    .rect img {width: 225px;}
    .rect {padding: 30px 30px;    margin-bottom: 15px;}
    .part-3 h1, .part-3 h4 {font-size: 33.21px !important;}
    .part-3 .col-md-6 img {width: 50%;}
    .part-3 .col-md-5 img {width: 275px;}
    .part-3 h1, .part-3 h4 {font-size: 22.21px !important;}
    .part-3 .col-xs-6 img {width: 115px;margin-top: 20px;}
    .part-3 h5, .part-3 h6 {font-size: 23.16px;}    
}


@media(max-width:767px) {
    #fullpage {margin-top: 30px;}
    .mobile-show{display: table !important;}
    .desktop-show{display: none !important;}
    .rectangle h1 {font-size: 25px !important; font-weight: 700;}
    .rectangle h3 {font-size: 29px !important;}
    .rectangle p {font-size: 20px; margin: 0px;    font-weight: 500;}
    .main-navi li a:nth-child(2) img {width: 14px;}
    .margin-top-six {margin-top: 0px; }
    .button li a {font-size: 16px !important;width: 365px;margin: auto;    font-weight: 600;}
    .main-navi li a img { width: 50px;}
    .main-navi li:nth-child(even) a img{ width: 30px;}
    .main-navi li:nth-child(odd) a img{ width: 95px;    margin: 0px 0px 10px 0px;}
    .margin-top-six {margin-top: 42px;}
    .main-navi {align-items: baseline;}
    .rect:nth-child(1) {margin-bottom: 15px;}
    .main-rect h3 {font-size: 30px;    text-stroke: 1px #403f3b;
    -webkit-text-stroke: 1px #403f3b;    font-weight: 600;}
    .main-rect h1 {font-size: 40px;    font-weight: 900;}
    .part-3 .col-md-5 img {width: 350px;margin: auto;display: block;} 
    .part-3 h4 {font-size: 23px !important;font-weight: 900;margin-top: 5px;}
    .part-3 h5, .part-3 h6 {font-size: 16.81px;margin: 8px 0px;    font-weight: 800;}
    .part-3 h1 img {width: 10%;}
    .part-3 img {margin: 0px; }
    .main-part-3 .col-sm-12 img.bg-diamond {margin: auto;display: block;width: 225px;}
    .part-3 {margin-bottom: 0px;}
    .part-3 .col-md-6 img {width: 18%;margin: 15px 0px;}
    .display-sm-block {display: block;}
    .display-md-block {display: none;}
    .part-3 h1 {font-size: 23px !important;margin-top: 15px;}
     part-3 h4 {font-weight: 900; margin-top: 15px;}
    .main-part-3 .col-sm-12 img.bg-diamond {padding: 15px 0px;}
    .part-3 img {margin:  0px;width: 100%;}
    .part-3 .col-sm-6 img {margin: 50px 0px 25px 0px;width: 130px;}
    .boxed {padding-left: 1.2857rem !important;padding-right: 1.2857rem !important;}
    .btn-shape {left: 20.5%;}
    .main-navi {padding: 30px 0px;}
    .main-navi li a {text-align: center;}
    ul.small-size.nav {display: block;}
    .small-size .or-color a {background-color: #403f3b;border-radius: 50%;display: block;margin: auto;color: #fecc4e;padding: 5px;background-color: #403f3b;width: 35px;height: 35px;line-height: 27px}
    .main-navi li:nth-child(4) a img {width: 95px;    margin: 0px 0px 10px 0px;}
    .main-rect h4 {font-size: 26px;text-transform: uppercase;letter-spacing: 1px;margin: 0px 0px 25px 0px;font-weight: 400;}
    .btn-2 {font-weight: 700;}
    .rect {    box-shadow: 0px 10px 14px rgba(0, 0, 0, 0.30);}
    .section-bg.small-bg {background-image: url(../images/create/small-bg.png) !important;}
    .nav > li {position: relative;display: inline-block !important;}
    ul.main-navi li { margin: 0px 21px;}
    .main-navi li:nth-child(2) a img {width: 30px;vertical-align: middle;display: block;margin: 40px;}
    .small-size li {position: relative;display: block !important;margin: 12px 0px;}
    .part-3 .col-xs-6 img {width: 75px;margin-top: 20px;}
    .rect p {color: #403f3b;}   
    .rect{min-height: auto;}
    ul.main-navi.center-image p{color: #fecc4e}
    .dia-filter.dia-input {padding: 0 10px;}
    #filter .well .dropdown-menu>li>a{padding: 3px}
    #filter .well .btn{padding: 6px 5px;font-size: 11px;}
    #quick-search-new .heading.quick-search-new-title, #quick-search-new .heading span {font-size: 26px !important}
}

@media(max-width:640px) { 
    .rectangle p {margin: 0px;}
    
    .button li a {font-size: 16px !important;margin: auto;}
    .rectangle h1 {font-size: 29px !important;}
    .rectangle h3 {font-size: 24px !important;}
    .rectangle p {font-size: 18px;}
    .main-navi li:nth-child(even) a img{ width: 30px;}
    .main-navi li:nth-child(odd) a img{ width: 100px;}
    .margin-top-six {margin-top: 0px;}
    .main-rect h3 {font-size: 28px;}
    .main-rect h1 {font-size: 32px;}
    .main-rect p {font-size: 20px;}
    .main-navi {padding: 0px 0px;margin-bottom: 0}
    .rectangle {padding: 10px 12px;}
    .part-3 h1 {font-size: 20px !important;margin-top: 15px;}
    .part-3 h4 {font-size: 20px !important;}
    .part-3 .col-sm-6 img {margin: 35px 0px 25px 0px;width: 105px;}
    .small-size .or-color a {width: 40px;}
    .main-navi li:nth-child(4) a img { width: 140px;}
    .s-popup{width: 100%}
    /*ul.main-navi li {margin: 0px ;width: 140px !important; }*/
    body .main-navi li.plus-width{width: 40px !important}
     body .main-navi li.plus-width a{padding: 0 !important}
     body .main-navi li.plus-width a img{margin: 44px 14px !important}

}

@media(max-width:576px) {
    .rectangle h3 {font-size: 23px !important;}
    .rectangle p {font-size: 18px;}
    .main-rect h3 {font-size: 25px;}
    .main-rect p {font-size: 17px;}
    .rectangle {padding: 0px 8px;}
    .main-navi li:nth-child(odd) a img {width: 90px;}
    .main-navi li:nth-child(even) a img {width: 20px;}
    .main-navi li:nth-child(4) a img {width: 120px;}
    .part-3 h1 {font-size: 23px !important;}
    .part-3 h4 {font-size: 24px !important;-webkit-text-stroke: .5px #403f3b;}
    .part-3 h5, .part-3 h6 {font-size: 12px;}
    
}

@media(min-width: 533px) and (max-width:640px){
    body ul.main-navi li {margin: 0px ;width: 245px !important; }
}

@media(min-width: 451px) and (max-width:532px){
    body ul.main-navi li {margin: 0px ;width: 170px !important; }
}

@media(min-width: 320px) and (max-width:450px){
    body ul.main-navi li {margin: 0px ;width: 131px !important; }
}

@media (max-width:450px) {
    .rectangle p {font-size: 12px;}
    .button li a {font-size: 11px !important; width: 270px;}
    .rectangle { padding: 0px 11px;}
    .main-navi li a {text-align: center;}
    .main-rect h3 {font-size: 22px;    text-stroke: 0.5px #403f3b;
    -webkit-text-stroke: 0.5px #403f3b; font-weight: 700;}
    .main-rect h1 {font-size: 24px;}
    .rect img {width: 150px;}
    .rect {padding: 20px 20px;}
    .rect h5 {margin: 12px 0px;padding: 0px;font-size: 18px;}
    .rect p {font-size: 12px !important;}
    .main-rect p {font-size: 11px;margin-bottom: 12px;}
    .main-navi li:nth-child(odd) a img {width: 70px;}
    .main-navi li:nth-child(even) a img {width: 20px;}
    .main-navi {padding:0;margin-bottom: 0}
    .part-3 .col-sm-6 img {margin: 15px 0px 15px 0px;width: 70px;}
    .part-3 h5, .part-3 h6 {font-size: 12px;margin: 8px 0px;font-weight: 900;}
    .part-3 h1 img {width: 15%;}
    .main-navi.center-image li a{padding: 8px 0 !important;display: block;}
    .main-navi li:nth-child(4) a img { width: 100px;}
   .main-rect h4 {font-size: 20px;margin: 0px 0px 12px 0px;}
    .main-navi li p {font-size: 15px;}
    /*.part-3 .col-xs-6 img {width: 50px;}*/
   .col-md-6.rect:nth-child(1) {margin-bottom: 5px;}
    .rect {padding: 20px 20px;}
    .btn-2 {font-size: 14px;font-weight: 600 !important;padding: 2px 20px;margin-top: 0px;}    
}

@media (max-width:345px) {
.main-navi li a {padding: 0px !important; }
.main-navi li:nth-child(2) a img {margin: 28px;}
}


.header-logo{z-index: auto !important;}
